import { createRouter, createWebHistory } from 'vue-router'
import Container from '../views/Container.vue'
import Home from '../views/Home.vue'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      component: Home,
    },
    {
      path: '/container/:name',
      component: Container,
    },
  ],
})

export default router
